<div class="block">
  <div class="content controls">

    <div class="table-responsive">
      <table class="table table-bordered table-striped table-responsible sortable">
        <thead>
          <tr>
            <th width=10%>Código</th>
						<th width=40%>Descrição</th>
						<th width=25%>Base imposto</th>
            <th width=10%>Alíquota</th>
						<th width=05%>Vlr Imposto</th>
          </tr>
        </thead>
        <tbody>

          <?php

          /* Edival 15/12/2016 10:35
             capturar o array associativo em tela dos produtos informados
						*/

            $ar_imposto = array();

            foreach($ar_imposto as $key-> $value){

              $cd_imposto       = '';
              $ds_imposto       = '';
              $vl_base_imposto  = '';
              $nr_perc_aliquota = '';
              $vl_imposto       = '';

  			   echo "<tr>";
              // echo "<td class='text-center'><input type='checkbox' /></td>";
              echo "<td>$cd_imposto</td>";
  						echo "<td>$ds_imposto</td>";
  						echo "<td>$vl_base_imposto</td>";
  						echo "<td>$nr_perc_aliquota</td>";
  						echo "<td>$vl_imposto</td>";
              /*
              echo "<td class='text-center'><a href='erpc_produto_edit.php?id=$id_crip'>  <i class='glyphicon glyphicon-pencil' title='Editar'><span class='sr-only'>Editar</span></i></a></td>";
              echo "<td class='text-center'><a href='erpc_produto_remove.php?id=$id_crip'><i class='glyphicon glyphicon-remove' title='Remover'><span class='sr-only'>Remover</span></i></a></td>";
              */
            echo "</tr>";
           }
          ?>
        </tbody>
      </table>
    </div> <!-- table-responsive -->


  </div>
</div>
